<TEI.2 id="jrc31999R0754-pt" n="31999R0754" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 31999R0754 Portuguese</title>
        <title>Regulamento (CE) n° 754/1999 da Comissão, de 12 de Abril de 1999, que altera o Regulamento (CE) n° 293/1999 que estabelece medidas especiais de derrogação aos Regulamentos (CEE) n° 3665/87, (CEE) n 3719/88 e (CE) n 1372/95 no sector da carne de aves de capoeira</title>
      </titleStmt>
      <extent>25 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31999R0754:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31999R0754:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">2121</classCode>
        <classCode scheme="eurovoc">4687</classCode>
        <classCode scheme="eurovoc">3568</classCode>
        <classCode scheme="eurovoc">5876</classCode>
        <classCode scheme="eurovoc">1642</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) n° 754/1999 da Comissão, de 12 de Abril de 1999, que altera o Regulamento (CE) n° 293/1999 que estabelece medidas especiais de derrogação aos Regulamentos (CEE) n° 3665/87, (CEE) n 3719/88 e (CE) n 1372/95 no sector da carne de aves de capoeira</head>
      <div type="body">
        <p n="2">REGULAMENTO (CE) N.o 754/1999 DA COMISSÃO</p>
        <p n="3">de 12 de Abril de 1999</p>
        <p n="4">que altera o Regulamento (CE) n.o 293/1999 que estabelece medidas especiais de derrogação aos Regulamentos (CEE) n.o 3665/87, (CEE) n.o 3719/88 e (CE) n.o 1372/95 no sector da carne de aves de capoeira</p>
        <p n="5">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="6">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="7">Tendo em conta o Regulamento (CEE) n.o 2777/75 do Conselho, de 29 de Outubro de 1975, que estabelece uma organização comum de mercado no sector da carne de aves de capoeira(1), com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 2916/95 da Comissão(2), e, nomeadamente, o n.o 2 do seu artigo 3.o, o n.o 12 do seu artigo 8.o e o seu artigo 15.o,</p>
        <p n="8">Considerando que o Regulamento (CE) n.o 293/1999 da Comissão(3) estabelece medidas especiais de regularização de determinadas operações de exportação na sequência dos problemas que se verificam no mercado da Rússia desde a segunda metade de Agosto de 1998;</p>
        <p n="9">Considerando que as dificuldades do mercado russo persistem e que a situação criada afectou gravemente as possibilidades de exportação dos operadores para aquele destino; que, por conseguinte, é necessário limitar estas consequências prejudiciais mediante a adopção de medidas especiais que permitam utilizar simultaneamente certificados de exportação para duas categorias de produtos;</p>
        <p n="10">Considerando que, dada a evolução dos acontecimentos, a entrada em vigor imediata do presente regulamento é imperativa, bem como a sua aplicabilidade a partir de 18 de Novembro de 1998;</p>
        <p n="11">Considerando que as medidas previstas no presente regulamento estão em conformidade com o parecer do Comité de Gestão dos Ovos e da Carne de Aves de Capoeira,</p>
        <p n="12">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="13">Artigo 1.o</p>
        <p n="14">Ao artigo 2.o do Regulamento (CE) n.o 293/1999 é aditado o seguinte parágrafo: %quot%Esses certificados de exportação podem ser utilizados simultaneamente para as exportações dos produtos das categorias 3 e 4.%quot%.</p>
        <p n="15">Artigo 2.o</p>
        <p n="16">O presente regulamento entra em vigor no terceiro dia seguinte ao da sua publicação no Jornal Oficial das Comunidades Europeias.</p>
        <p n="17">É aplicável a partir de 18 de Novembro de 1998.</p>
        <p n="18">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-Membros.</p>
      </div>
      <div type="signature">
        <p n="19">Feito em Bruxelas, em 12 de Abril de 1999.</p>
        <p n="20">Pela Comissão</p>
        <p n="21">Franz FISCHLER</p>
        <p n="22">Membro da Comissão</p>
        <p n="23">(1) JO L 282 de 1.11.1975, p. 77.</p>
        <p n="24">(2) JO L 305 de 19.12.1995, p. 49.</p>
        <p n="25">(3) JO L 36 de 10.2.1999, p. 12.</p>
      </div>
    </body>
  </text>
</TEI.2>
